XnErrorCodeData Struct Reference

`#include <XnStatusRegister.h>`

## Public Attributes

XnUInt32 | nCode
const XnChar * | csName
const XnChar * | csMessage

## Member Data Documentation

## csMessage

const XnChar* XnErrorCodeData::csMessage

A user message describing this error.

## csName

const XnChar* XnErrorCodeData::csName

The name of this error.

## nCode

XnUInt32 XnErrorCodeData::nCode

The code of this error.

The documentation for this struct was generated from the following file:

- XnStatusRegister.h